Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

File-ChangeNotify

Prerequisites

File-ChangeNotify declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MooseX::Params::Validate0MooseX-Params-Validate-0.21131.43
Class::Load0Class-Load-0.23134.29
List::MoreUtils0List-MoreUtils-0.413131.43
File::Spec0PathTools-3.62125.71
Module::Pluggable::Object0Module-Pluggable-5.2120.00
warnings0perl0.00
File::Find0perl0.00
Moose0Moose-2.1605134.29
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.10131.43
Time::HiRes0Time-HiRes-1.9732131.43
namespace::autoclean0namespace-autoclean-0.28134.29
Moose::Util::TypeConstraints0Moose-2.1605134.29
Carp0Carp-1.38125.71
strict0perl0.00

File-ChangeNotify declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0Test-Exception-0.43131.43
File::Temp00.00
Module::Build0.3601Module-Build-0.4216134.29
lib0lib-0.63120.00
FindBin0perl0.00
base0base-2.23114.29
File::Path0File-Path-2.12128.57
Data::Dumper0Data-Dumper-2.154108.57
Test::More0Test-Simple-1.001014122.86
Exporter0Exporter-5.72122.86

File-ChangeNotify declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.285714285714